unit U_ResultMail;

{$IFDEF FPC}
  {$MODE Delphi}
{$ENDIF}

interface

uses
{$IFnDEF FPC}
  Windows,
{$ELSE}
  LCLIntf, LCLType, LMessages,
{$ENDIF}
  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  U_FormAdapt, u_framework_dbcomponents, u_framework_components,
  Dialogs, ExtCtrls, Grids, DBGrids, U_ExtDBGrid,
  u_formauto,
  U_ExtDBNavigator, JvXPCore, u_buttons_appli, StdCtrls;

type
  TF_ResultMail = class(TF_FormAuto)
    pa_Boutons: TPanel;
    pa_Grille: TPanel;
    pa_2: TPanel;
    pa_4: TPanel;
    nv_navigator: TExtDBNavigator;
    gd_Militant: TExtDBGrid;
    bt_fermer: TFWClose;
    Panel1: TPanel;
    Panel2: TPanel;
    bt_Valider: TFWOK;
    lb_Message: TLabel;
    procedure F_FormFrameWorkCreate(Sender: TObject);
    procedure bt_ValiderClick(Sender: TObject);
    procedure bt_fermerClick(Sender: TObject);
  private
    { Dclarations prives }
  public
    { Dclarations publiques }
  end;

var
  F_ResultMail: TF_ResultMail;
  gb_ContinueResultMail : boolean ;

implementation

{$IFnDEF FPC}
  {$R *.dfm}
{$ELSE}
  {$R *.lfm}
{$ENDIF}

procedure TF_ResultMail.F_FormFrameWorkCreate(Sender: TObject);
begin
  gb_ContinueResultMail := False ;
end;

procedure TF_ResultMail.bt_ValiderClick(Sender: TObject);
begin
  gb_ContinueResultMail := True ;
  Close ;
end;

procedure TF_ResultMail.bt_fermerClick(Sender: TObject);
begin
  gb_ContinueResultMail := False ;
  Close ;

end;

end.
